Subject: [mpls] Question on draft-ietf-mpls-ldp-p2mp-01

From: Steve Yao <[email-masked]>
Date: Thu, 07 Sep 2006 11:18:18 -0500

Hi,
 
In section 2.1, it talks about the U-bit and F-bit.
 
Quote:
   Type: The type of the P2MP FEC element is to be assigned by IANA,
      such that the U-bit is set (=1) and the F-bit is clear (=0).  This
      ensures that an LSR which cannot process the P2MP FEC element,
      silently ignores it.

Where are those bits defined? If these are the bits 
in the FEC TLV as defined in RFC3036 then they have fixed
value of U=0 and F=0. From the description it appears 
it's refering to the U/F bits for the P2MP FEC element
rather than the FEC TLV. I guess if this is the case, then
first the U/F bits need to be defined and then their usage
procedure needs to be spelled out.
 
Thanks,
Steve

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls